» Ubuntu » Packages » focal » Source » misc » libwpe
focal  ]

Source Package: libwpe (1.6.0-1) [universe]

Links for libwpe

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libwpe-1.0-1
Base library for the WPE WebKit port
libwpe-1.0-dev
Base library for the WPE WebKit port - development files

Other Packages Related to libwpe

  • build-depends
  • build-depends-indep
  • adep: debhelper-compat (= 12)
    Package not available
  • adep: pkg-config
    manage compile and link flags for libraries
  • adep: libegl1-mesa-dev
    free implementation of the EGL API -- development files
  • adep: libxkbcommon-dev
    library interface to the XKB compiler - development files
  • adep: cmake
    cross-platform, open-source make system

Download libwpe

FileSize (in kB)MD5 checksum
libwpe_1.6.0-1.dsc 2.2 kB 731c0516d8ca205c675526e725cf1aff
libwpe_1.6.0.orig.tar.xz 48.8 kB 6e8a2c279dcc3617db5ec7ac4c03d628
libwpe_1.6.0.orig.tar.xz.asc 0.2 kB 7746924ac8c776b8b0668e62c5b13f30
libwpe_1.6.0-1.debian.tar.xz 6.1 kB 0e248dbf7a7b68ec2ceb833d0adf1b71
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/webkit-team/libwpe.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/webkit-team/libwpe